@charset "utf-8";
/* CSS Document */

.list_wrapper {
  width: 90%;
  margin: 0 auto;
  padding: 10px 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.list_wrapper:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.list_wrapper ul {
	width: 100%;
}
.list_wrapper li {
	/*margin-bottom: 8px;*/
  padding: 6px 0;
  border-top: 1px solid #d6d6d6;
}
.list_wrapper li:first-child {
  border-top: none;
}
.list_wrapper dl dt {
  clear: both;
  color: #222222;
  font-weight: bold;
  font-size: 117%;
	width: 100%;
}
.list_wrapper dl dt:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.list_wrapper dl dt span.sub {
	background-color: #ea5555;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	margin-left: 5px;
	padding: 0 3px;
}
.list_wrapper dl dt span.date {
	float: left;
	font-weight: normal;
}
.list_wrapper dl dd {
  font-size: 117%;
}
.list_wrapper dl dd.sub a {
	color: #ea5555;
}
.list_wrapper .button {
	text-align: right;
}
.list_wrapper .button a {
	float: right;
}
.list_wrapper .pagination {
  text-align: center;
  font-size: 125%;
}
.list_wrapper .current_page,
.list_wrapper .link_page {
  padding: 0 5px;
  border: 1px solid #d6d6d6;
}
.pc_message {
	display: none;
}
.sp_message {
	display: block;
}